Centrum Pomocy Technicznej

Baza wiedzy

PRZYPOMINAMY O INSTALACJI NET FRAMEWORK 4.0 !!!

Ze względu na ciągły rozwój programu i wprowadzanie nowych funkcjonalności program Foka wymaga coraz to nowszych komponentów.

W związku z tym uprzejmie prosimy o zainstalowanie na wszystkich komputerach klienckich oraz na serwerze komponentu NET Framework 4.0 do dnia 30 września br.

Poniżej zamieszczamy link do wersji instalacyjnej:

http://www.microsoft.com/pl-pl/download/details.aspx?id=17851

Wszelkie pytania co do powyższego tematu prosimy kierować do działu wsparcia technicznego na maila pomoc@nowoczesnyurzad.pl lub telefonicznie (061) 624 00 83.



 

Data publikacji: 11-09-2012

Tagi: foka, finanse

Strona korzysta z plików cookies w celu realizacji usług i zgodnie z Polityką Plików Cookies. Możesz określić warunki przechowywania lub dostępu do plików cookies w Twojej przeglądarce

Zamknij